Changes

Jump to navigation Jump to search
234 bytes added ,  13:17, 29 July 2009
And what about the hacks for 3.3? Do I have to use the same as for 3.2? Thanks
Edit: ok, I see; I've just remembered preloader can't be used in 3.3 --[[User:anonimo200|anonimo200]] 7:51, 29 July 2009 (UTC)
 
I found that this patcher(v1) is only working with the patched IOS36 v3094, but not the old unmodififed IOS36 v1024. It failed the ES_identify with that old IOS36. Is it a bug?--[[User:Emumadman|Emumadman]] 12:17, 29 July 2009 (UTC)
6

edits

Navigation menu